
body { background: #FFFFFF; color: #000000;  margin: 0px 0px 5px 0px; font-family: sans-serif;  }

/* --- Block Elements --- */
img {border: 0px none;}

/* --- Header Text --- */
h1, h2, h3{ font-family: sans-serif; } 
h2 { font-size: 14px; color: #996633; margin-bottom: 2px; }
h3 { font-size: 12px; color: #000000; margin-bottom: 2px; }

/* --- Block Text --- */
p, div { font-family: sans-serif; } 
p { margin: 0px 0px 20px 0px; }

/* --- Text Elements --- */
a { color: #000000; }
a:hover { color: #996633; }

.textstyle { font-style: italic; }
.textdec { text-decoration: underline; }
.textbold { font-weight: bold;}

/* --- List Items --- */
ul, ol, li { font-family: sans-serif; }

/* --- Header Container --- */
.skiplink { display: none; }

/* 
  Header
  ------------------------------------------------------- */ 
  #header { width: 770px; height: 120px; margin: 0px 0px 0px 5px; background: #ffffff; }
          
/* 
  Navigation
  ------------------------------------------------------- */ 
#nav1 { position: relative; font-size: 10px; font-weight: bold; font-family: sans-serif; width: 77em; height: 3.2em; margin: 0px 0px 0px 5px; background: #ffffff; line-height: 1.1em; border-bottom: 4px solid #578575;}

#nav1 .navoff a { color: #ffffff; text-decoration: none; background: #2d439b url("../images/navl.gif") left top no-repeat; padding-bottom: 3px; padding-left: 5px; margin: 1px 1px 0px 1px;}

#nav1 .navoff a span { color: #ffffff; text-decoration: none; background: url("../images/navr.gif") right top no-repeat; padding-top: 4px; padding-right: 5px; padding-bottom: 3px;}

#nav1 .navon a { color: #000000; text-decoration: none; background: #578575 url("../images/navlon.gif") left top no-repeat; padding-bottom: 4px; padding-left: 5px; margin: 1px 1px 0px 1px;}

#nav1 .navon a span { color: #000000; text-decoration: none; background: url("../images/navron.gif") right top no-repeat; padding-top: 4px; padding-right: 5px; padding-bottom: 4px;}

#nav1 a, #nav1 a span { display: block; float: left;}

/* Hide from IE5-Mac \*/
#nav1 a, #nav1 a span
{
float: none
}
/* End hide */

#nav1 a:hover { color: #ffcc00; text-decoration: none; background: #578575 url("../images/navlon.gif") left top no-repeat; padding-bottom: 4px; padding-left: 5px;}

#nav1 a:hover span { color: #ffcc00; text-decoration: none; background: url("../images/navron.gif") right top no-repeat; padding-top: 4px; padding-right: 5px; padding-bottom: 4px;}

#nav1 ul { list-style: none; padding: 0px; margin: 0;}

#nav1 li { float: left; margin: 0;} 
     
/* 
  Content Body
  ------------------------------------------------------- */ 
  #contentbody { font-size: 12px; width: 61em; margin: 10px 12px 12px 12px;}
 
          /* ---table element of class 'blurb'--- */
          table.blurb { border-width: 0; border-collapse: collapse;}

          /* all 'td' elements within any element of class 'blurb' */
          .blurb td { border-width: 0; border-collapse: collapse; font-size:12px;}
          /* blurb links are the same with col2 links */
          #blurbwin  { font-size: 12px; margin: 10px 12px 12px 12px;}
          #blurbwin h2 {  color: #000000;}

          /* ------ */     
          #col1 { font-size: 12px; float: left; width: 42.5em; padding: 10px 24px 20px 0px;}
          #col1 h1 {font-size: 16px; width: 31.8em; height: 1.1em; background: #578575; margin: 0px 0px 20px 0px; padding: 3px 5px 3px 5px; border-top: 2px solid #2d439b; font-family: sans-serif;color: #000000}
          #col1 h1 #chplabel {font-size: 16px; float: left; width: 24.3em; text-align: left;}
          #col1 h1 #chphl {font-size: 16px; float: right; width: 6.8em; text-align: right; font-weight:normal; }
          #col1 a { color: #ffffff; text-decoration: none;}
          #col1 a:hover { color: #ffcc00;  text-decoration: underline;}

          #col1 p { margin: 0px 0px 20px 0px; padding: 0px 0px 0px 5px;}
          #hllabel {font-size: 16px;}
         
          /* ------ */     
          #col2 { font-size: 10px; float: left; width: 18em; padding: 10px 0px 0px 5px;}
          #col2 h2 {font-size: 12px; width: 14.5em; font-weight: normal; color: #000000; margin: 0px 0px 2px 0px; border-bottom: 2px solid #2d439b;}
          #col2 ul { margin: 0px; padding: 2px 0px 12px 0px; }
          #col2 li { margin: 0px; padding: 5px 0px 5px 0px; list-style: none; font-size: 10px; color: #2d439b; }
          #col2 .dlinks li { margin: 0px; padding: 5px 0px 5px 0px; list-style: none; font-size: 12px; color: #2d439b; }
          #col2 a, .blurb a { color: #2d439b; text-decoration: none;}
          #col2 a:hover, .blurb a:hover { color: #c47c28; text-decoration: underline;}
          #col2 .fullreport { margin: 12px 0px 3px 0px; padding: 0px 0px 0px 2px; font-size: 12px; font-weight: normal; color: #2d439b;}
          #col2 .indent {margin: 0px; padding: 3px 0px 3px 24px; }
          #col2 h3 { margin: 0px; padding: 0px 0px 0px 2px; font-size: 12px; font-weight: normal; color: #000000;}
          #col2 p { margin: 12px 0px 12px 0px; padding: 0px 0px 0px 2px; font-size: 12px; font-weight: normal; color: #2d439b;}
                    
     
/* 
  ------------------------------------------------------- */ 
.clear {clear: both; position: relative; font-size: 1px; height: 1px}